package com.bocloud.ims.common.enums;

/**
 * HMC服务器的状态
 * 
 * @author sxp
 * @since Jun 12, 2018
 */
public enum HmcServerStatus {
	// 正在运行
	Operating("operating"),
	// 断电
	PowerOff("power off"),
	// 正在初始化
	Initializing("initializing"),
	// 未连接
	NO_CONNECTION("no connection");

	private HmcServerStatus(String status) {
		this.status = status;
	}

	private String status;

	public String getStatus() {
		return status;
	}

}
